 ELVIRA II: THE JAWS OF CERBERUS

 INTRODUCTION

 This introduction was put together based on the comments within the game and 
the Guide Book. Somehow things didn't quite mesh, so I took the liberty of
embellishing the walkthru storyline to fill some of the gaps. I'm not quite 
sure if the character you play is Elvira's boyfriend or what, so bear with 
me....

 It's been almost a year since Elvira returned from her ancestral home in 
England, and once again she is involved in yet another sticky-wicket. This 
time it's BIG trouble. Apparently, the Grande Dame of Horror is once again 
being held captive -- this time by a very large Doggy and GUESS WHO is 
supposed to save her?

 Decisions, decisions. After reviewing the game's four character selections, 
you are unequivocally certain that the two roles requiring intense physical 
stuff is not your bag. Rumor has it the ol' throwing arm hasn't been the 
same since it got caught embracing that Linebacker's better half. That leaves 
you with two possibilities, both of which look like they require more brains 
than brawn. Hopefully, selecting to play a Private Eye will deter any further 
comments about "lacking in both departments." 

 NOTES

 This game requires unbelievable tenacity to complete: "patience" is the
keyword. In this walkthru I selected the Private Eye role so you could start 
out with almost equal stats. I'm assuming that this character may decrease the 
need to use all of the minor spells, and may also lessen the amount of combat 
time (gawd, let's hope so!). 

 As in ELVIRA: MISTRESS OF THE DARK, it is crucial to save your game
before encounters or making spells. Suggestions will be given when you should 
save, but as usual, it is up to the game player. If you are overly cautious, 
you may possibly exceed the 48 allotted SAVE slots. To alleviate running out 
of saved game space, use your Operating System Commands, copy the old saves 
over to an auxiliary directory or diskette, then delete all saved games within 
the CERBERUS directory. This will wipe the slate clean within the game while 
will still allowing you to copy back old saves, if required.

 Oh yes, if you haven't yet figured out how to turn off the music and/or sound 
effects, PRESS "S" (sound effects) and/or PRESS "M" (music) to toggle them on 
or off. 

 Again, I wish to thank Richard Kivisaari for his help in verifying the text 
and maps.

 HINTS, INVENTORY CONTROL, AND SPELL MAKING 

 In this walkthru, always take useful items into your inventory, unless 
advised otherwise. The useful items are shown in UPPER case followed by a 
simple description or spell name(s), usually in parenthesis. Items that are 
shown in lower case were not used in this walkthru. These unused items may 
also be taken into inventory and used later for markers in mazes and such, but 
use discretion or you will quickly become exhausted from carrying around the 
extra load. 

 It will be easier if you organize your inventory into separate piles, 
especially when spell making (more so when using BRAINBOOST) which will enable
you to quickly grab the immediate items needed to make spells at your current 
level before BRAINBOOST runs out. The hallway area between all three Studio 
Doors can be very handy to stash your stuff until needed. There are three 
actual locations in this hall so I split the items accordingly: 

 LOCATION 1 closest to Lobby Door: All items required by the Indian for the 
Cerberus ritual. 

 LOCATION 2 between Doors 1 and 2: All spell items that can be created up to 
and including Level 6. If you wish, you can also put the complete Lab 
Assistant's Disguise in this area.  

 LOCATION 3 in front of Door 3: All items used to create spells at Level 7 
or higher, excluding specific cold items which are stored in the Haunted 
House's Cold Storage Room; the complete Wizard's disguise; the ingredients 
needed to resurrect the priest.

 Do not create spells unless told to do so. Exceptions to this would be spells 
not requiring any ingredients. Important precaution: Some of the really vital 
Spells use items that are one-shot deals. Make sure all items used to create 
the less critical spells are not needed later; otherwise, you will be unable 
to finish the game. When concocting spells, make as many as possible 
while under the influence of BRAINBOOST: this max's out the number of spells 
created. 

 Finally, although I have indicated throughout this walkthru many spells that 
can be created, only a small portion of the spells are actually used. 

 FRONT GATE, SECURITY OFFICE, PARKING LOT

 Elvira told you to meet her in front of her Movie Production Company. It's 
been hours, so where the heck is she? Come to think of it, all the time 
you've been out here, no one has entered or left. Better go over to the 
Security Office; maybe they can page her or something. What gives? Both the 
Front Gate and the Security Office are locked up tighter than Fort Knox. 

 Wow, get a load of that manifestation! Elvira's testing out Astral Projection 
or something. Her spirit tells you that she's desperate. Something about being 
held captive in one of her Studios by a big ugly dog. Look: she left you her 
prized SPELL BOOK*, but unfortunately, no key or even a hint on how to get in. 
Well, she gave you the run of the place, old you to help yourself and all 
that, so what are you waiting for? Get cracking!

 Your inventory at the start of this game also includes: used GUM -- edible, 
but don't you dare eat it (Breathe Underwater), your car KEYS, a PEN KNIFE 
(Magic Muscles), your leather WALLET -- empty (what else is new?), a SMALL 
KNIFE -- your Weapon (use later for Magic Muscles), a SILVER CRUCIFIX (Holy 
item, use later for Magical Armor), and ELVIRA'S PENDANT (the trinket you 
found wedged in the back seat of your car, needed to whip up spells).

 If only there was something that could be used to pick locks. Really, who are 
you kidding? Those gates don't even have a key hole! Look around the Studio's 
front entrance for something useful to open the Security Office Door. Use that 
ROCK (over to the right of the path) to break the glass on the door. Inside
you'll find a way to open the Main Gate. Pick up a FOUR-LEAF CLOVER for 
Luck (it couldn't hurt).

 Anyone home? What decent security guard would abandon his/her post? By the 
look of things, they must have used this place to film one of their slasher 
flicks. Special Effects went heavy on the ketchup and splashed fake blood 
everywhere (ick!). Look at the stuff posted on the bulletin board (boring!). 
Take all the PAPER items (Fireballs) pinned there. Paper should come in handy 
when creating spells that require combustible substances. Explore the desk to 
your left. Hey, a master control console and a computer terminal! Too bad the 
control panel needs a key. 

 Turn and open the door on the right of the bulletin board. Oops! Fake blood, 
my foot; the guard must've had a run-in with a Cuisinart. This guy looks 
sliced, diced, and pureed. Ah, but he has a key! Don't be squeamish: get the 
key and use it in the control console (you will need your Code Wheel to 
proceed further). Turn on the computer monitor. It looks like it is used for 
surveillance. Did you notice the Security Jacket and Cap on the way in? Try 
them on before you leave.
  
 The key did the trick: the front gates are now open. The parking lot looks 
empty except for one car. Check out the car. Nice plates (remind me not to 
bend over). Open the trunk and grab the WIRE CUTTERS (useful tool) and WRENCH 
(Magic Muscles). Turn left and walk toward the Reception Area.  

 LOBBY 

 Boy, this place sure is deserted; not even a receptionist on duty. Funny, if 
no one left, where is everyone? Explore the Lobby (nothing of interest in this 
area except the FIRE EXTINGUISHER (Resist Fire)). Leave the extinguisher 
hanging there until you start stashing your inventory in the hallway ahead. 

 That surprise encounter with the Security Guard has weakened your kidneys, so 
you might as well use the bathroom. Idiot...the symbol wearing the dress is 
Ladies! Oh well, too late. Wash and dry your hands after you flush the toilet. 
Did you remember to put down that seat? Nothing found here. Might as well 
check out the Gents. Still have the urge? Well, go ahead (at least this time, 
you are in the right room). Nothing in here either, but do you notice how your 
points go up with each action you do. Exit the Men's Room. 
 
 Back in the Lobby to your immediate right is the Office Elevator. Open the 
doors and walk in. Elvira's portrait is everywhere; too bad this poster is 
fastened to the wall: it would have made a nice souvenir. Turn around and 
press the "B" button. The Basement is as good a place as any to start. Thank 
goodness that Security Guard's jacket fits because it sure is cold down here. 
Feels like someone's left the air conditioning on full blast (brrrr). 

 The far door opens to the Maintenance Room (save the game). That Indian guy 
sitting the floor must be the janitor. From over here he looks like he's on 
his pow-wow break. Walk closer and TALK nicely to him. Ask about Elvira and 
what you need to do to rescue her, but don't irritate him with stupid 
questions. If you make him sulk, restore to your previously saved game. 

 The conversation with the Indian Janitor should have filled in the details 
about Elvira's situation. She is being held captive in one of her own Studios 
by the three-headed Demon Cerberus (remember the Dog?). In order to rescue 
Elvira you must destroy the beast. To do this, your quest requires that you 
find an INDIAN PEACE PIPE, an INDIAN MAGIC BAG, a WAR LANCE, and a TOMAHAWK. 
All these have to be brought back to the Indian for his blessing. Also 
mentioned was something about finding a HOLY MAN (Priest) to help you. 

 Enough with the questions, already...start exploring! Did you take the
Maintenance Room FIRE EXTINGUISHER (Resist Fire), the POSTER, and the wall 
CALENDAR (Fireballs)? Ignore the Indian Medicine Bag since it is not of the 
magical variety. 
 
 Open the boiler room door. Whoa...talk about Hell freezing over! (Save the 
game.) Leave the COPPER PIPE for now. Well if you insist, take the rod, but 
make sure you saved first. (The pipe is used later with Summon Storm, and
you must be at Level 4 to survive the ice creature.) Turn around and get the 
brass KEY (Magic Muscles) hanging next to the door.

 Before leaving the Maintenance Room, don't forget to open the door to your 
right. Aw, it's just the Janitor's Closet, but look at all the useful goodies: 
a large BROOM and FLOOR MOP (weapons), a GALVANIZED BUCKET (Magic Muscles), 
and a bottle of strong smelling BLEACH (Revive). Forget the sink plunger and 
detergent. It's time to explore the 2nd Floor.
        
 2ND FLOOR OFFICES 

 Going Up! So far, so good: no major surprises other than that poor Security 
Guard. There sure are a lot of rooms on this floor! Let's check out the first 
one to the right. 

 HINT: Temporarily use the elevator as an inventory drop point when cleaning 
out the 2nd Floor Offices.

 The Computer Room. Just think, if you had applied for that Computer position, 
you probably would have been stuck in this room for the whole game. Forget the 
hi-tech equipment and grab the metal SPOON (Magic Muscles), all the PAPER 
ITEMS (Fireballs), and the large desk DIARY (Mindlock). 

 Oh, goody! A Canteen, and I bet you are so hungry you could eat a horse: 
forget it, better save the CAKES (Breathe Underwater) and SODA POP 
(Protection) until later.

 The Makeup Room. Couldn't resist checking your reflection, could you? You 
handsome devil! Trying on this stuff can't improve upon perfection, but maybe 
a disguise or two might come in handy later. Leave the makeup and accessories 
here until you manage to kill the Wardrobe Witch. Did you find the HAND MIRROR 
(Illusion) in the waste bin? Save the game and go to the Costume Room.

 Lordy, what an ugly Witch! If you don't get out of here quickly, you'll 
be finished before you start. So, forget the Costume Room for now and go 
directly to Elvira's Dressing Room. 

 What a mess: remind me not to ask Elvira for her cleaning lady's name. Check 
out this place because it's a veritable gold mine of spell ingredients: two 
full HAIRSPRAY cans (Novas); a pair of SCISSORS (Magic Muscles); a NAIL FILE 
(Enchant Weapon); an old NEWSPAPER, a box of TISSUES, a POSTCARD, and a NOTE 
(Fireballs); a box of POPCORN (Breathe Underwater); and a TOWEL (Absorb 
Magick). Look in Elvira's Makeup Box.

 Ouch! That CURLING IRON sure is hot! It might come in handy to warm things 
up. Did you get the SILVER LUCKY CHARM (Magical Armour)? Now, what are you up 
to? It's doubtful that you could ever pass for a female, so forget about 
trying on Elvira's satin undies. Put down that lipstick! Quit wasting time, 
and go check out the Director's Office.
     
 Now, this is class. What a nice office! Get the GLASS ASHTRAY and SODA SIPHON 
(Detect Traps), and grab the bottles of GIN and BOURBON (Novas). Please! No 
drinking on the job. Go to the Typing Pool.

 I guess this is where all the Academy Award winning scripts are typed, but 
look: more spell goodies! Get the POSTCARD, a staff NOTICE, and a CALENDAR 
(Fireballs);  a RADIO/CASSETTE PLAYER (Telekinesis); and inside the disk box 
is one DISKETTE (Brainboost).
        
 Time to whip up a few easy spells: LUCK (Clover), ICE DARTS, HEALING HANDS, 
and UNSEEN SHIELD (No Ingredients). You should be at LEVEL 3. 

 Think you are up to doing some major damage to that old witch, but afraid 
that you are not at a high enough level? Aw, come on and give it a shot. Save 
the game, enter the Costume Room, hit her with a couple of ICE DARTS, and back 
out quickly (save the game). Repeat the same actions two or three more times. 
If she pulverizes you, restore the game, and wait until you are at Level 4, 
then do her in with a Fireball.

 Congratulations! You are quicker than you look. Better get used to the gore, 
because this is just the beginning. Gee, is this room ever dark! Then, turn 
around and flip the light switch. That's better! Look at all the neat 
costumes: an ELIZABETHAN PERIOD Costume (get the Sword and drop the costume); 
a Military Uniform (not used); a LAB TECHNICIAN'S COAT (needed in the Haunted 
House), a WIZARD'S ROBE (needed in Catacombs); an Army Camouflage Jacket (not 
used); and a Killer Bee Outfit (not used). Get the WITCH'S EYE (Fear). 

 Go back to the Office Elevator and press "1." Time to organize your 
inventory. It will take two or more trips to haul your booty over to the 
Studio Hallway. Sort it as suggested, or use you own system. I'll wait. Hold 
onto your SODA CANS (Protection); BLEACH (Revive); Curling Iron (Heat things 
up); the FENCING SWORD (make this your weapon for now), and keep a couple of 
paper items (Fireballs -- very handy when you reach Level 4).

 You've made it through the easiest part of the game! Now, for some scary fun:
let's explore Studio 2's Haunted House.

 STUDIO 2: HAUNTED HOUSE (MAIN LEVEL)

 How the heck did Cerberus get past all this Electronic Security? (Use your 
Code Wheel to access Door 2.) 

 Take a look at this set: a complete Haunted House that looks too much like 
the real thing. Get back here, scaredy-cat! Did Elvira's comment frighten you? 
Go inside. 

 Hey, this place ain't so bad. As a matter of fact, it looks better than your 
own apartment. Explore the first floor hall and note the BAROMETER (Summon 
Storm) on the wall to the right of the staircase. Leave it there until you're
ready to use it. The rest of the stuff found in this hall has no useful value 
in this walkthru.

 Enter the room left of the Moose Head. You are now in the Parlour. Walk 
toward the Suits of Armour, and take the HELM and GAUNTLET from the suit on 
the right (can be used to protect valuable body parts and later used for Magic 
Muscles). Walk around the room, and take the three pieces of GLASSWARE (Detect 
Trap) in the corner cabinet.

 Did you notice the apparition floating in front of the closed door? It will 
not let you pass. Stumped? Elvira to the rescue with a clue! She mentioned 
that it is harmless, but you will need something to con this childish ghost 
away from its post. So ignore the poltergeist for now and go to the door 
flanked by the Armor.

 You have just entered a small Study. Remove the Bird Picture from the wall in 
front of you and open the wall panel to reveal a locked wall safe. On your 
left is a desk, open all the drawers and take the PADLOCK (Mindlock) and the 
PRAYER BOOK (Unholy Barrier). Turn around and go to the Fish Tank. See the KEY 
at the bottom of the tank? It opens the safe, but be careful: some of those 
fish are VERY hungry, and it isn't recommended that you put your hand in there 
unless you want to be fitted for a hook. 

 Exit the small Study and Parlour and enter the main hall. Walk straight ahead 
toward the door on the opposite wall. On your way, did you look to your left?
This is a small paneled corridor that connects to the Kitchen. No use trying 
to walk toward that Shadow: Elvira just isn't there and you might meet 
something you wouldn't like. Enter the Dining Room.

 Looks like you stumbled upon an intimate dinner party that nobody bothered to 
show up for. (Save the game.) If you must check out the main course, be 
prepared (use Courage); it's not a pretty sight. Otherwise, ignore the COVERED 
PLATTER (Blood), and help yourself to the two SILVER CANDLESTICKS (Magical 
Armor); six crystal GLASSES (Detect Trap); six cutlery PLACE SETTINGS 
(Lighting Bolts); and the two bottles of TABLE WINE (Courage). You notice the 
small doors on the wall to your left. Go over and open them. 

 EEEEK! What a chicken...you faint from the sight. Where are you? It's really 
cold in here! After coming to your senses you notice that you are not alone:
looks like you just found the dinner guests. Quick! You'd better find a way 
out of this walk-in Cold Storage Room before you become a lifetime member of 
the Popsicle-Pete Fan Club. 

 Turn around. Notice the locked door with shelves of food on either side? That 
gadget on the wall to the left is a Temperature Sensing Gauge and Alarm 
System. After glancing at all that carnage, who could even think of eating?
Besides, this food can be used for better things: smelly CHEESE (Freezing 
Sword or Revive); a joint of MEAT (edible but save for piranha); two bottles 
of cold FINE WINE (Novas); BREAD (Freezing Blade or Breath Underwater). Did 
you try on the HEAVY BOOTS (may protect feet)?

 HINT: Once removing cold items from this area, they tend to warm up. 
Returning items to the cold storage room will cool them again. Remember this 
when making FREEZING BLADE.

 Elvira hints that in order to get out of here, you'd better start heating 
things up a bit (so, use that curling iron). A distant bell starts ringing, 
suddenly the door bursts open and again you encounter your ghoulish host. Use 
PROTECTION (Soda Cans) and your Fencing Sword, then fight in fierce mode.

 Got him! Exit the cold Storage Room taking the MEAT with you. Leave the 
BREAD, CHEESE, and FINE WINE bottles here until you reach Level 8. Those boots 
sure are heavy but fit fine. Walk across the small hall to the opposite door 
and enter. Did you notice the basement stairs?

 The Kitchen, although not modern, is fully equipped. What a wonderful antique 
stove, "Large enough to cook a ..." (ahem). Look at all the COPPER UTENSILS 
(Magic Muscles), and edible goodies: SUGAR, HONEY-2, PASTA, FLOUR, and dried 
FRUIT. Don't eat the basket of EGGS (Resurrection). Notice the assortment of 
KNIVES and the large MEAT CLEAVER (Magic Muscles) hanging on the wall? The 
sharp knife and cleaver can also be used as weapons. Look inside the metal 
TINS (Protection). The cream-colored one contains a tube of GLUE (Glue). Did 
you inspect the Metal PAIL (Magic Muscles) and find the HORSE SHOE (Luck or 
Magic Muscles)?

 The door with the soiled apron hanging on a hook leads to a small hall 
connecting the Cold Storage Room and the Basement. The other door is the way 
out. Save the game and exit through the other door. You are now in the small 
paneled Hallway (the one you noticed on your left when entering the Dining 
Room). You've got a slight problem: how to get past the Mealy-mouth Dead 
Thing without getting whacked? Restore the game if he did you in, and then 
pick the door to the basement first. Here you will find a way to defeat that 
rotting mess.

 A jail cell? I wonder who (or should I say what?), is supposed to be kept 
behind bars? There are two Laboratories down here. Save the game, and pick the 
one with the Frankenstein Monster to explore. If you accidentally choose the 
Lab with the Scientist and are not disguised as his assistant, don't talk or 
touch anything (just back out quickly). If you don't, he will throw you out 
and lock the door for the rest of the game. Go to the Lab with the Monster.

 It appears that ol' Franki is standing in front of another door, but this guy 
is so big, it is impossible to move him without some assistance. He is wired 
up to the control panel, so DON'T cut the wires on his headband (if you do, 
restore the game). Try to juice up the power by flipping the switch and moving 
the bar up, maybe he will move on his own. Too bad: the control panels are 
wired to a separate external power source, which derives its electrical energy 
from lighting. Explore the room. 

 This place smells like a mortuary. No wonder! Look at all the jars of pickled 
body parts: a HEART (Resurrection); a BRAIN (Turn Undead), an ARM 
(Resurrection), and numerous other bits and pieces. While you are here, take a 
few empty TEST TUBES (handy for carrying liquids), and the flask of BROWNISH 
POWDER (Antidote). Go back upstairs to the Kitchen and save the game.

 Create a few more spells: more UNSEEN SHIELD, HEALING HANDS, and ICE DARTS; 
COURAGE (Table Wine); and TURN UNDEAD (Brain in jar).

 Time to try out a couple of those spells. You have no choice: you must use 
COURAGE and TURN UNDEAD to get rid of the rotting corpse in the paneled 
hallway. That was easy. Go upstairs and explore the second floor.

 STUDIO 2: HAUNTED HOUSE (2nd Floor)

 Assuming you picked the left set of stairs to ascend, the first room you will 
enter is a Bathroom. The Bathroom contains a lot of worthless junk, but a 
couple of things can be used: a TOWEL and SPONGE (Absorb Magick). Save the 
game and exit to 2nd floor Hall.

 This Hall is broken up in the center by a balcony overlooking the front
entrance to the house. A set of stairs on either side lead down to the main 
floor Hall. The second floor connects seven rooms, five of which are along the 
main corridor. At the far end of one side of the Hall, there is another set of 
stairs which leads up to the Attic. 

 Climbing up on either side, you will end up facing a door -- one is the 
Bathroom which you already entered, and the other directly opposite is a 
burning room. This area requires RESIST FIRE spell to enter, but since there 
is nothing of value in this location, why waste spells? Travel toward the 
Attic Stairs, and go into the room on your right. 

 This is the Storage Room. It contains a couple of tea CRATES (inside one is a 
box of MATCHES), a rolled up carpet, and a LADDER (good for climbing). (Save 
the game if you insist on exploring the Attic.)

 Disturbing the Count was fatal (Restore the Game). Did you notice that he was 
impervious to the Holy objects in your inventory? Better find an alternate way 
to get rid of this bloodsucker. What? No Garlic? How about Sunlight? If only 
you could break that dirty window pane.

 Past the Storage Room, the next room along the Hall (to your right) is a soft 
Violet-colored Bedroom -- quite pretty. Unfortunately, this bedroom is 
occupied by yet another corpse. Save the game, go to the bed, and remove the 
sheets to uncover the dead Scriptwriter. In his hands are a couple of items: 
SCRIPTS (Fireball) and some KEYS (Magic Muscles). Oh-oh, be prepared to fight 
his spiritual alter-ego. Use Fencing Sword. Take the SCRIPTS, and looky-here,
something fell out: PHOTOS. Now you know how to correctly disguise yourself. 
If you haven't created the LUCK spell, you can use the LUCKY porcelain cats 
found on the mantelpiece.

 Move the sheets again to uncover a hidden "BUTTON" under the bed. Hey,
look: a secret passage! (Save the game.) You should have your SILVER CRUCIFIX 
before entering this area. 

 The passage leads you to a Satanic Chapel probably used for Black Masses. 
Take the ten BLACK CANDLES and the GOLD CHALICE containing BLOOD (both will be 
used in the ritual to summon Cerberus). Before you leave, look up.
Those vampires are of the hybrid variety, not as strong as the Count, so the 
crucifix temporarily protects you. Don't disturb them or they will wake up. 
Exit the Black Chapel, the Violet Bedroom, and turn right. 

 The Green Bedroom is unoccupied and contains nothing of value. There's one 
more bedroom on this side of the hall. Before you enter this room, you should 
be under the influence of the COURAGE spell (table wine). I suggest that you 
avoid this area for the time being and enter the opposite bedroom (on your 
left).

 The Child's Nursery houses a crib, rocking horse, and other toys. Remember 
the childish ghost guarding the closed door in the Parlour? Take the three 
colored building BLOCKS, the TEDDY BEAR (Fireball), and the children's BOOK 
(Fireball or Mindlock). Go back down to the Parlour, and save the game.

 Using one of the BLOCKS, throw it toward the apparition. Did you notice that 
the ghost moved slightly towards you? (Restore the Game) To be able to enter 
the closed door you must step back a bit before throwing a BLOCK, move quickly 
to open the door, and enter the room.

 It's just a small Library. But talk about hauntings! This place looks like 
"Ghost Central." Books are flying everywhere. All I can say is read all of the 
books: they will clue you in on the details concerning various Demons, 
Resurrecting dead people, Reanimation, Science, and Chemistry. You'll probably 
get a chuckle if you pick up some of the not-quite bestsellers that also 
occupy the shelves. You must find a slip of paper which will fall out of one 
the Chemistry Books. This paper contains a list of chemicals needed by the 
Scientist to create a very strong POISON (Meat). 

 Now, go back to the Makeup Room. It's time to try out one of the disguises. 
Before you leave the Studio Hallway, lighten your load, take off the Security 
Hat and Jacket (don't forget the heavy boots -- these should be left near Door 
3), and drop some of the higher level spell ingredients for later use. (Save 
the game.)  

 Using the photo of the Lab Assistant as a reference, put on the correct wig, 
glasses, teeth, and mustache. Don't forget the Lab Coat. To save your having 
to come back here, take all the stuff that makes up the Wizard's Outfit. 
Save the game, hop back down to the Basement (forget talking to the janitor 
-- he's told you everything he knows), and enter the Boiler Room. Use a 
FIREBALL and grab the 4' COPPER ROD (used on roof with SUMMON STORM).

 Now, return to the Basement Lab with the Chemical List (save the game),
and ask the Scientist if you can assist him. He will now talk to you. Ask 
him to whip up a bottle of poison. When done, he will promptly kick you out. 
Drop the Lab Assistant disguise (you no longer need it) and go up to the 
small Study. 

 Poison the meat and put it in the Fish Tank. Bye-bye fishies! Get the key and 
use it to open the wall safe. Inside, you will find the Indian's PEACE PIPE. 
Save the game, go back to the Studio Hall, and dink around a bit (organize 
your spell components or something) until you reach Level 6.

 I know: you are itching to mix up more goodies. Gather only the ingredients 
needed to create spells at Level 6. Create BRAINBOOST first (you should get 
3). Now, go ahead and have a blast -- make all the spells you can before 
Brainboost wears off. 
 
 In addition to FEAR (2); REVIVE (2); LUCK (2); and BRAINBOOST (2 left if you 
already used one). You can, if you are quick, end up with: GLUE (11) MAGIC 
MUSCLES (16); BREATHE UNDERWATER (44); ANTIDOTE (7); TELEKINESIS (5); FIREBALL 
(86); ICE DARTS (58); UNSEEN SHIELD (18); PROTECTION (25); and HEALING HANDS 
(18).

 STUDIO 2: HAUNTED HOUSE (Succubus, the Count, Roof)

 Back to the Haunted House. Let's get some rest. Go up to the second floor and 
back to the Bedroom with the Lovely Succubus. Before entering, use COURAGE. 
(Save the game.) What a dream (or should I say nightmare?)! Look around, grab 
the FEATHER PILLOW (Trueflight) and the TUNING FORK (is it live or is it 
Memorex?) under it. Go back to the Storage Room and get the Ladder. Go to the 
Attic stairs and save the game.

 Up you go. I know: you still haven't found garlic (don't worry, there isn't 
any in this game). Be very quick and use the TUNING FORK to break the dirty 
window above the casket. The Count will awake as soon as you reach the Attic, 
but watch him fry in the sunlight. Use the ladder and climb up to the roof.

 Funny, I thought it was sunny out here? Oh well, either I'm in a timewarp or 
this game is! Found nothing to take? Don't leave yet. Use the 4' COPPER ROD 
and insert it in the holder next to the chimney. Go back down to the Studio 
hallway. 

 STUDIO 3: CHAPEL, PRIEST, CATACOMBS

 Time to start moving most of the loot over to the Chapel in Studio 3 (Code 
Wheel time). Moving will take 3 or more trips. Open the gate, move quickly, 
and watch out for those darn cemetery bats (use Fencing Sword, if necessary); 
eventually they will give up. 

 Okay, you are still at Level 6, but did you notice how quickly your points 
started to rise? Time to explore the Chapel. Ugh! That poor priest is 
missing a few pieces. To tempt the return of this guy's spirit, use the 
inscribed Bible found in the pulpit. The dead Father will definitely need some 
replacement parts, like some of that pickled stuff in the Lab (Heart, Franki's 
Brain, and some skin -- arm or scalp), and that basket of eggs if he is to be 
resurrected.  Hold on, I'm jumping ahead of the game.  

 Let's get some more points so we can activate Frankenstein. Start by sliding 
the Pulpit over to the left to reveal a secret trap door. Open it (save the 
game) and climb down.

 Before the Banshees have a chance to scream their warning, dispose of them 
using your Fencing Sword. I knocked off the one on the right first. Push the 
lid off of the Catacomb entrance and save the game. Descend down the dirt 
shaft, watch out for the groping dead things. Your points should be kicking 
you up to Level 7 by now. I had to do battle with a Skeleton first (use the
Fencing Sword). Don't explore the Catacombs yet, just climb up and enter the 
Chapel again. (Save the game.)

 Place all the resurrection items in the location closest to the dead Priest, 
then move over to the part of the Chapel where you left all your spell items 
(PEACE PIPE and MATCHES should have been left in the Studio Hallway 
near Lobby). Use BRAINBOOST again and start whipping up some more spells. Do 
as many as you can. Okay, head back over to Studio 2 and create SUMMON STORM 
(Barometer).

 STUDIO 2: HAUNTED HOUSE (Electrical Storms, Reanimation)

 Go back to the roof (the COPPER ROD should still be there), use SUMMON STORM,
and stand back. Once the electricity drains down the rod, take the COPPER ROD 
(Magic Muscles), and go back down to visit the Frankenstein Monster. 

 Now that the equipment's juiced up, start moving the control bar UP. Save 
the game and throw the switch! After Elvira makes her brief appearance, be 
prepared to watch Franki move. Let him move 4 steps towards you before 
snipping the wires on his headband (you did remember to kept the wire cutters 
in your inventory?). Snip on the left side, but do it quickly before he makes 
his fifth step. Now disconnected, you can safely remove his HEADBAND 
(Protection) and SCALP to reveal another BRAIN (Resurrection). Open the door 
behind him and save the game.

 It's Elvira and she's tied to a stake. Sorry, mistaken identity! Start 
hacking at this Skeletal impostor. Before you forget, get the INDIAN MAGIC 
BAG. Remember to take the HEART and ARM* (Resurrection) and the rest of the 
glass TEST TUBES (hold liquids or detect traps). Use either arm or scalp for 
Resurrection. Go back to the Chapel and save the game.

 Before descending back to the Catacombs, leave all the stuff required to 
resurrect the priest in the location next to him. Take a couple more tubes of 
HOLY WATER (Bless, Cure Wounds); the complete WIZARD Disguise; the HELM, 
GAUNTLET, and HEAVY BOOTS; the PILLOW (Trueflight); the MIRROR (Illusion); and 
all FINE WINE and HAIRSPRAY (Novas). In the Catacombs your points will rise 
rapidly, and so will the need to use whatever spells available at your current 
level. Some of the items that I suggested you take with you will enable you to 
make some of the higher level spells at a later time (use BRAINBOOST when 
reaching Level 9). (Save the game.)

 This part of the quest is quite interesting (for a short while), but quickly 
becomes a chore. So I will point out some of the key factors and requirements. 

 HINT: SAVE, SAVE, SAVE before each encounter or action!

 The Catacombs have a variable factor that make no two games alike; therefore,
it's impractical to give directions on which hole to use when descending or
ascending. 

 The maps are constant but a majority of the holes are created when a Skeleton 
burrows up from the lower levels. I suggest that you refer to the Catacombs 
Map File (available in LIBrary 9 -- Computer RPGs) for a pictorial 
representation of all levels, showing where items and traps are found. 
There are six levels to the Catacombs and, I'm sorry to say, no shortcuts. 

 On each level you will see wall levers that open and close barred entrances. 
Going up or down in certain areas can put you in a dead-end portion of the 
Catacombs (sounds like fun, eh?). It is all very confusing without referring 
to a map.

 And if that is not enough, there are traps everywhere. Some are at ground 
level and can be avoided; others must have wires snipped (told ya those wire 
cutters would come in handy). Some of the rooms are booby-trapped with various 
gimmicks; in certain cases, leaving a room with the trunk still open will 
activate cave-ins. 

 Wall niches are also everywhere. Most contain potions to revive or boost 
certain attributes, while others contain keys to chests, or special weapons 
and the like. You will need Detect Trap to avoid disasters. Certain traps can 
be deactivated with the wire cutters, while others require the gauntlet/helm, 
and still other require Telekinesis.

 The traps are one thing, but the creatures you meet in this area of the game 
are...well, let's say another story. There are two varieties of Skeletons (in 
armor, no less), Zombies, Giant Rats, Blue Ghost Things (they really annoyed 
me), Green Imps, etc. Most can be dispatched with just a weapon, but some need 
to be zapped with Fireballs or Novas, and then there are those you just can't 
get rid of (those darn Blue Guys).

 The purpose of the Catacombs is to descend down to Level 6 to retrieve the 
INDIAN WAR LANCE. But should you be lucky enough to make it this far, you will 
encounter a Necromancer who will "glue" you to the spot, erase all memory of 
your spells, then finish you off. You did remember to bring the WIZARD 
disguise, didn't you? If not, quickly do him in with a couple of Novas.

 Elvira, at last I found you! Oh, no, Not again! This time her image
transforms into a vicious snake. You can dispose of it with the large sword 
you found on your way down. Get the INDIAN WAR LANCE. It's too bad that the 
game designers didn't think of using that hole in the rock as a quicker exit 
outta here -- you know, like connecting it to the locked door in the Chapel 
(near the Font)?

 Are you beginning to realize that to get out of here, you must go back up 
through those blasted Catacombs (snarl)? Like I said before, the maps come in 
handy. It shouldn't be as bad as the first time since you have dealt with most 
of the creatures (except those *#$%@ Blue things). A zillion hours later, 
you finally make it back to the Chapel. Before ascending the stairs save 
the game. What? Another battle? This time it's with the Angel of Death. Oh, 
gawd, why me? Make sure you using HOLY BLAST and whack this thing with a NOVA 
or two (you can also use LIGHTNING BOLT instead or with NOVA).

 Leave all the Resurrection ingredients next to Father Callaghan,including
the inscribed Bible (Pulpit). Go back to the Studio hallway, leave the LANCE,
and save the game. After all this, do you think you can handle what's 
behind Door 1? (Code Wheel, please.)

 DOOR 3: SPIDER MAZE 

 Elvira isn't kidding about having to be strong when entering this area. 
Although the Spider Maze is just as forebidding as the Catacombs, it is 
definitely better designed. Referencing the Spider Maze maps is highly
recommended. 

 Now that you are much stronger, defeating the creepy-crawlies should be a lot 
easier than before. (Oh, come on. I know you peeked, made it about two steps, 
and wham! Right?)

 Like the Catacombs, the Maze is peppered with all sorts of helpful spell 
goodies (Mushrooms and Crystals), and a multitude of not so helpful 
inhabitants.

 I think the worst insect found in this area is the Mosquito (annoying and 
everywhere). The Grubs, Ants, and Water Nymphs are a close second.

 Using your large sword will get rid of these things; I also recommend
Fireballs.

 The layout of the Spider Maze is four levels going upward. As you enter this 
area, you immediately notice an Elevator. Unfortunately, it also needs a key 
to open. But before you move on, make sure that you powered the thing. 

 Level one is where you start. Upon exploration, you will find in the center 
of the maze a shaft that seems to have a blockage of some sort near the top. 
At the bottom of this shaft is a waterfall that drains into a small lake. You 
will need BREATHE UNDERWATER to swim to the bottom of the lake and retrieve 
the ROPE (Bind Demon). Watch out for those Nymphs! If you didn't get the FISH 
BONES (Buoyancy) from the Catacombs, try dropping all of your inventory before 
diving down. Make sure you have a small (Dagger) or buoyant weapon (Mop or 
Broom).  

 REMEMBER: SAVE, SAVE, SAVE!

 Since the Elevator is locked, the only way to the top in this place is
locating the ramps. On the second level, you need to defeat the Scorpion 
guarding the SCROLL OF BINDING (Bind Demon). Find the ramp up to Level 3 and 
make your way around to another ramp going down, then up again. If you made 
the right turns, you should be in front of the Shaft with two threads (cut the 
one on the right) and swing over to the hole opposite you. Here is another 
ramp going up to the 4th Level.

 Another winding journey around Level 4 brings you again to the Shaft. This 
time you meet up with the Director (poor guy, to get this far and end up like 
this) Using TELEKINESIS, get the Director's wallet, and look inside: it's the 
key to the Elevator! (Save the game.) Oh, no. It's the grand-daddy of all 
Spiders? How are you going to be able to get its attention? Try using an ICE 
DART or two. Move quickly and have the spider follow you. Head directly to 
the Elevator. Open the Door and get in. Close the door, but don't descend. 
Turn around, open the opposite door, and exit (remember to close the door 
behind you). The spider won't bother you any more.

 Make your way back to the shaft. Climb down to the giant web (the Blockage), 
turn around. Elvira? Hey, is it really you? Yep, you found her and into your 
inventory she goes. Did you find the TOMAHAWK? That's it: you've got all the 
stuff the Indian mentioned. Now, how the heck do you get outta here? Climb 
down one more time and make your way back to the Elevator. Open and close the
door (of course, I mean with you inside, silly), and press "1." That's it! 
Exit the Elevator (open the other side, if you are facing a blank wall). Walk 
out of the Spider Maze and pay a visit to the Indian. Along the way, remember 
to pick up the LANCE, MAGIC BAG, and PEACE PIPE.

 INDIAN BLESSING, PRIEST, CERBERUS, ENDGAME GAME

 Yep, he's still on his break. (Save the game.) Okay, give the Indian the 
artifacts for his blessing, and start to talk to him. The game should go into 
auto-mode and show a pretty impressive Blessing Ceremony. Once done, take all 
the items, except the Peace Pipe (it's now with its rightful owner). Pay a 
visit to the Dead Priest. In my game after I resurrected the Priest, I had to 
go back to the Library in the Haunted House and reread the Book on Demonology. 
To eliminate backtracking, just visit the Library before going to the Chapel. 
Remember to take a BLOCK with you to distract the Ghost. Learn anything new? 
Go back to the Chapel and save the game.

 Time to resurrect the dear Father. Use EGGS, INSCRIBED BIBLE, BRAIN, ARM or 
SCALP, and HEART...thar he blows! Father Callaghan is eternally grateful and 
wants to do something to show his thanks. Talk to him about the Demon Cerberus 
and mention that the Indian referred you. Get the Priest to draw the Pentacle 
by giving him the Chalice filled with Blood. He tells you to meet him in the 
parking lot (more space, you know), then disappears (never to be seen by you 
again?). Go to the parking lot and save the game.

 True to his word, the Pentacle is complete and waiting to be used. Place the 
BLACK CANDLES, light them, and start organizing yourself. Make sure that the 
INDIAN LANCE, TOMAHAWK, and MAGIC BAG are at the top of your Inventory. Make 
the BIND DEMON spell (Rope and Scroll). AND make sure that your weapon is now 
the LANCE. (Save the game: this is the last save allowed.) 

 NOTE: I noticed that sometimes after the candles were lit, they appeared to 
be unlit. Don't worry, as long as you did light them before the saved game, 
using MAGIC BAG will show them lit again.

 Okay, you saved for the last time, right? Let's send Cerberus back to 
wherever. Use MAGIC BAG and watch the action. This animated sequence takes a 
few moments but it's well worth it! You have to wait until Cerberus stops 
climbing out of its hole. Once he stops, use BIND DEMON. This will hold him 
(and you) for a moment. As soon as your action buttons reappear, throw the 
LANCE. Brains are flying everywhere (ick!). Oh wait, he's still got two more 
heads! Again, keep your eyes on the action buttons and USE TOMAHAWK as 
quickly as possible (the head on the left spews fire once or twice just before 
your buttons are reactivated). Hack, hack..._B_O_O_M_!_

 Now that Cerberus has gone to doggy heaven, Elvira is up to her old self 
again. 

 The Late Night Queen of Schlock is trying to con you into a love tryst by 
offering you the lead part in her next production: "Hercules does Hell!" Does 
this mean another sequel?  

 ELVIRA II: THE JAWS OF CERBERUS is published and distributed by Accolade.

 This walkthru is copyright (c) 1992 by Beatrice A. Sodero. All rights 
reserved. [Not to be distributed without permission.]
